Home

Jacob Moorman

A collection of squirrelmail php plugins that provide functionality similar to desktop email applications. The plugins are written in php and require php 4.3.0 or higher with xml support.


Project Admins:


Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks